Jump to content
funtoo forums

Portage Help

Need help using Portage, the Funtoo Linux package manager and ports system? Here is the place to ask.

Explore Questions

There are no popular questions to show right now

  1. 0 votes
    0 answers
  2. 0 votes
    1 answer
  3. Activate media-kit master kit

    Asked by romikb,

    0 votes
    4 answers
  4. bcache bug in 4.14.0

    Asked by rsa4046,

    0 votes
    0 answers
  5. 0 votes
    6 answers

334 questions in this forum

  1. 0 votes
    0 answers
  2. Local overlay woes

    0 votes
    5 answers
  3. 0 votes
    7 answers
  4. 0 votes
    3 answers
  5. 0 votes
    2 answers
  6. layman and kits, ebuilds not seen

    0 votes
    8 answers
  7. 0 votes
    3 answers
  8. 0 votes
    6 answers
  9. 0 votes
    1 answer
  10. How to update kits.

    0 votes
    5 answers
  11. meld requires too new glib 2.50:2

    0 votes
    3 answers
  12. Problem update system

    0 votes
    9 answers
  13. 0 votes
    10 answers
  14. ego trouble

    0 votes
    5 answers
  15. 0 votes
    1 answer
  16. 0 votes
    4 answers
  17. 0 votes
    6 answers
  18. can't sync with emerge

    0 votes
    5 answers
  19. 0 votes
    11 answers
  20. Getting eix to work with kits

    0 votes
    33 answers
  21. Activate media-kit master kit

    0 votes
    4 answers
  22. 0 votes
    5 answers
  23. bcache bug in 4.14.0

    0 votes
    0 answers
  24. 0 votes
    10 answers
  25. 0 votes
    8 answers
×